.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 430px;
	width: 300px;
}

/* root element for scrollable items */
.scrollable .items {
	position:absolute;

	/* this time we have very large space for the height */
	height:20000em;
	font-size:12px;
}

.scrollable .items .item{
	clear:both;
	border-top:1px solid #98C7AD;
	padding:8px 0;
	display:block;
	color:#000000;
}

.scrollable .items .item:hover h3, .scrollable .items .item:hover h4, .scrollable .items .item:hover p {
	text-decoration:underline;
}

.scrollable .items img{
	float:left;
	display:inline-block;
	margin-right:10px;
	margin-top:3px;
	padding-bottom:10px;
}

.scrollable .items h3{
	font-weight:bold;
	color:#67604C;
}

.scrollable .items h4{
	font-weight:bold;
	color:#000;
}

#actions a {
	display:block;
	width:100%;
	height:20px;
	border-bottom:2px solid #98C7AD;
	border-top:2px solid #98C7AD;
	text-align:center;
	padding:10px 0 0 0;
}

.scrollable2 {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 940px;
	height:280px;
	float:left;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable2 .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

.scrollable2 .items .item{
	margin:0 18px 0 17px;
}

.scrollable2 .items .item img{
	margin-bottom:15px;
	border:2px solid #EAECF1;
}

.scrollable2 .items .item:hover  img{
	border:#FFFF00 2px solid;
}

.scrollable2 .items .item h3{
	color:#333961;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}
.scrollable2 .items .item h4{
	font-size:14px;
	font-weight:normal;
	color:#333333;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.scrollable2 .items div {
	float:left;
}

.horizontal_btn {
	display:inline-block;
	width:15px;
	height:180px;
	padding-top:100px;
	text-align:center;
}